Bug 827877 - [abrt] empathy-3.4.2-1.fc17: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2-1.fc17: Process /usr/bin/empathy was killed by signal 6 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:484baf607652d6b2696b060a50d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 08:43 EDT by indra6oc
Modified: 2013-07-31 14:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:46:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (20.13 KB, text/plain)
2012-06-03 08:43 EDT, indra6oc
no flags Details
File: backtrace (30.57 KB, text/plain)
2012-06-03 08:43 EDT, indra6oc
no flags Details
File: maps (52.14 KB, text/plain)
2012-06-03 08:43 EDT, indra6oc
no flags Details
File: dso_list (17.60 KB, text/plain)
2012-06-03 08:43 EDT, indra6oc
no flags Details
File: build_ids (7.09 KB, text/plain)
2012-06-03 08:43 EDT, indra6oc
no flags Details

  None (edit)
Description indra6oc 2012-06-03 08:43:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        empathy
executable:     /usr/bin/empathy
kernel:         3.3.7-1.fc17.i686
pid:            1521
pwd:            /home/indra
time:           zo 03 jun 2012 11:07:10 CEST
uid:            1000
username:       indra
xsession_errors: (empathy-accounts:3529): GLib-GObject-WARNING **: gsignal.c:2572: instance `0x8322e88' has no handler with id `311'

backtrace:      Text file, 31302 bytes
build_ids:      Text file, 7257 bytes
dso_list:       Text file, 18019 bytes
event_log:      Text file, 20611 bytes
maps:           Text file, 53390 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/indra/1

core_backtrace:
:a7d01277a5a79897325c2740f58261aaa18d2907 0x416 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x33f05 - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x2981d - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x1a723 dbus_message_iter_append_basic libdbus-1.so.3 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x13005 - libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x15025 - libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x151e8 - libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x193cf - libdbus-glib-1.so.2 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x36d5a g_hash_table_foreach libglib-2.0.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x198f7 - libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x17845 dbus_g_type_map_value_iterate libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x14211 - libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x15025 - libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xe168 - libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xe1f2 - libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x10e59 dbus_g_proxy_begin_call_with_timeout libdbus-glib-1.so.2 -
:63f0e21a84ca3f32d7f699030d48d791ef894d20 0xda153 tp_cli_connection_interface_location_call_set_location libtelepathy-glib.so.0 -
:f9dbdf2b66612bc3ab27f8c098ae5c18adbc193f 0x9b16f - [exe] -
:f9dbdf2b66612bc3ab27f8c098ae5c18adbc193f 0x9b21e - [exe] -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x6788c - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:f9dbdf2b66612bc3ab27f8c098ae5c18adbc193f 0x2d4f0 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=VGN-FS315M
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=ikke
:USERNAME=ikke
:MAIL=/var/spool/mail/ikke
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ikke/.local/bin:/home/ikke/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ikke
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ikke
:SHLVL=1
:LOGNAME=ikke
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ESr5S0hSee,guid=9a0945786c24b5f84c450f520000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ikke
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ikke-gIqcV4/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/709,unix/unix:/tmp/.ICE-unix/709
:GNOME_KEYRING_CONTROL=/run/user/ikke/keyring-rxo3dk
:SSH_AUTH_SOCK=/run/user/ikke/keyring-rxo3dk/ssh
:GPG_AGENT_INFO=/run/user/ikke/keyring-rxo3dk/gpg:0:1
:LC_TIME=nl_BE.utf8
:LC_NUMERIC=nl_BE.utf8
:LC_MONETARY=nl_BE.utf8
:LC_MEASUREMENT=nl_BE.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-empathy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1521

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 16002                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       16002                16002                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/indra/.xsession-errors
:pos:	11492
:flags:	02002
:2:/home/indra/.xsession-errors
:pos:	11492
:flags:	02002
:3:socket:[20274]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[20279]
:pos:	0
:flags:	02004002
:6:/dev/nvidiactl
:pos:	0
:flags:	0100002
:7:/dev/nvidia0
:pos:	0
:flags:	0100002
:8:/dev/nvidia0
:pos:	0
:flags:	0100002
:9:/dev/nvidia0
:pos:	0
:flags:	0100002
:10:/dev/nvidia0
:pos:	0
:flags:	0100002
:11:socket:[20281]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[20283]
:pos:	0
:flags:	02004002
:14:socket:[20285]
:pos:	0
:flags:	02004002
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:/home/indra/.cache/telepathy/logger/sqlite-data
:pos:	40
:flags:	02100002
:18:socket:[20289]
:pos:	0
:flags:	02004002
:19:anon_inode:inotify
:pos:	0
:flags:	02004000

smolt_data:
:
:
:General
:=================================
:UUID: 524396d3-2125-471c-b509-a7782a88993e
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: i686
:BogoMIPS: 3458.31
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) M processor 1.73GHz
:CPU Stepping: 8
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 1733
:System Memory: 2016
:System Swap: 2204
:Vendor: Sony Corporation
:System: VGN-FS315M C3LLQQ6P
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:44175:4173:33168) pci, tifm_7xx1, STORAGE, PCI7420/7620 Combo CardBus, 1394a-2000 OHCI and SD/MS-Pro Controller
:(4172:32814:4173:33167) pci, firewire_ohci, FIREWIRE, PCI7x20 1394a-2000 OHCI Two-Port PHY/Link-Layer Controller
:(4172:44174:4173:33167) pci, yenta_cardbus, PCI/CARDBUS, PCI7420 CardBus Controller
:(32902:9834:4173:33209) pci, i801_smbus, SERIAL, 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
:(32902:9839:4173:33209) pci, ata_piix, STORAGE, 82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
:(32902:9793:4173:33209) pci, None, PCI/ISA, 82801FBM (ICH6M) LPC Interface Bridge
:(32902:16928:32902:10067) pci, ipw2200, NETWORK, PRO/Wireless 2200BG [Calexico2] Network Connection
:(32902:9832:4173:33211) pci, snd_hda_intel, MULTIMEDIA, 82801FB/FBM/FR/FW/FRW (ICH6 Family) High Definition Audio Controller
:(32902:4200:4173:33232) pci, e100, ETHERNET, 82562ET/EZ/GT/GZ - PRO/100 VE (LOM) Ethernet Controller Mobile
:(32902:9288:4173:33209) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4318:360:4173:33258) pci, nvidia, VIDEO, NV44 [GeForce Go 6400]
:(32902:9817:4173:33209) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #2
:(32902:9816:4173:33209) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #1
:(32902:9616:4173:33207) pci, None, HOST/PCI, Vaio VGN-S3XP
:(32902:9818:4173:33209) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #3
:(32902:9819:4173:33209) pci, uhci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB UHCI #4
:(32902:9820:4173:33209) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(32902:9617:4173:33207) pci, pcieport, PCI/PCI, Mobile 915GM/PM Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3140751 1464388 1432929 794624 623256 623256
:

var_log_messages:
:Jun  3 00:18:41 VGN-FS315M yum[1811]: Updated: empathy-3.4.2-1.fc17.i686
:Jun  3 11:07:16 VGN-FS315M abrt[1603]: Saved core dump of pid 1521 (/usr/bin/empathy) to /var/spool/abrt/ccpp-2012-06-03-11:07:10-1521 (144670720 bytes)
Comment 1 indra6oc 2012-06-03 08:43:37 EDT
Created attachment 588847 [details]
File: event_log
Comment 2 indra6oc 2012-06-03 08:43:39 EDT
Created attachment 588848 [details]
File: backtrace
Comment 3 indra6oc 2012-06-03 08:43:41 EDT
Created attachment 588849 [details]
File: maps
Comment 4 indra6oc 2012-06-03 08:43:43 EDT
Created attachment 588850 [details]
File: dso_list
Comment 5 indra6oc 2012-06-03 08:43:45 EDT
Created attachment 588851 [details]
File: build_ids
Comment 6 Florian Fahr 2012-12-22 16:09:17 EST
Happened weeks ago. Empathy seems to crash pretty often...

backtrace_rating: 4
Package: empathy-3.4.2.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora End Of Life 2013-07-03 15:49:33 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 14:46:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.